/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 4.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

/* COMMON */

.btn-small {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-5 {
    margin-top: 5px;
}

.progress {
    background-color: #85b1f5;
}

.page-footer {
    background-color: #212121;
}

/* MODAL */
.modal.filter {
    overflow-y : visible;
    max-height: 100% !important;
}

.modal-title{
    position: absolute;
    color: #fff;
    display: inline-block;
    font-size: 1.5rem;
    padding: 0;
}

#notifications-dropdown li > time {
  font-size: 0.8rem;
  font-weight: 400;
  margin-left: 0px;
}

/* TABLE */
table.highlight tbody tr:hover {
    background-color: #3f51b5 !important;
    color: #FFFFFF;
}

#map_address_createOrUpdate {
  display: block;
  width: 100%;
  height: 250px;
  margin: 0 auto;
}

#map_account {
  display: block;
  width: 100%;
  height: 250px;
  margin: 0 auto;
}

#profile-dropdown h5 {
  font-size: 1rem;
  text-transform: capitalize;
  font-weight: 500;
}

#profile-dropdown li {
  padding: 8px 16px;
  font-size: 1rem;
}

#profile-dropdown li > a {
  padding: 0;
  font-size: 1.1rem;
  font-weight: 300;
}

#profile-dropdown li > a > span {
  display: inline-block;
  font-size: 1.2rem;
  position: relative;
  top: 4px;
  margin-right: 5px;
}

#profile-dropdown li > time {
  font-size: 0.8rem;
  font-weight: 400;
  margin-left: 38px;
}

#profile-dropdown li.divider {
  padding: 0;
}

#development-dropdown h5 {
  font-size: 1rem;
  text-transform: capitalize;
  font-weight: 500;
}

#development-dropdown li {
  padding: 8px 16px;
  font-size: 1rem;
}

#development-dropdown li > a {
  padding: 0;
  font-size: 1.1rem;
  font-weight: 300;
}

#development-dropdown li > a > span {
  display: inline-block;
  font-size: 1.2rem;
  position: relative;
  top: 4px;
  margin-right: 5px;
}

#development-dropdown li > time {
  font-size: 0.8rem;
  font-weight: 400;
  margin-left: 38px;
}

#development-dropdown li.divider {
  padding: 0;
}

.popover-table-td {
    padding-top: 8px;
    padding-bottom: 8px;
}

.collapsible li.disabled .collapsible-body {
    display: none !important; /*or using id of the app to avoid the use of !important*/
}

.collapsible li.disabled .collapsible-header {
    background: rgb(221,221,221);
}

input:[type=range]{
    background-color: white !important;
}

.background {

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://media.giphy.com/media/l41lUJ1YoZB1lHVPG/giphy.gif) 50% no-repeat;
    background-size: cover;
    z-index: -1;
}

.account-selected{
    background-color: grey !important;
}

.account-not-selected{
    background-color: white !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fullscreen-container {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(90, 90, 90, 0.5);
  z-index: 9999;
}

.clearfix{
	overflow: auto;
}
.dropzone {
  position: relative;
  height: 200px;
  border: 2px dashed #b3b3b3;
  border-radius: 4px;
  background-color: #f3f3f3;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropzone .msg{
	font-size: 20px;
	font-weight: bold;
	color: #c3c3c3;
	padding: 0 10px;
}
input.fileUpload{
	display: none;
}
.preview{
	margin: 10px 0;
	padding: 5px;
}
.previewData img{
	width: 100px;
	height: 100px;
	float: left;
	margin: 5px;
}
.previewDetails{
	 display: inline-block;
    float: left;
    margin: 5px;
    padding: 8px;
}
.detail{
	  font-family: arial;
    padding: 5px;
    overflow: hidden;
    max-width: 200px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.previewControls{
	display: inline-block;
	float: left;
	margin: 40px 30px;
}
.circle{
	border: 2px solid #5B93F5;
    border-radius: 20px;
    display: inline-block;
    height: 25px;
    width: 25px;
    margin: 5px;
    cursor: pointer;
    color: #5B93F5;
}
.circle.upload:hover{
	border: 2px solid green;
}
.circle.upload:hover i.fa-check{
	color: green;
}
.circle.remove:hover{
	border: 2px solid red;
}
.circle.remove:hover i.fa-close{
	color: red;
}
.circle i{
	position: relative;
	font-size: 14px;
}
.circle i.fa-check{
	top: 3px;
	left: 5px;
}
.circle i.fa-close{
	top: 2px;
	left: 7px;
}




/* Pajaro bebedor: https://media.giphy.com/media/l41lUJ1YoZB1lHVPG/giphy.gif
    Error: https://media.giphy.com/media/TqiwHbFBaZ4ti/giphy.gif */